<div id="page">
    <div class="container">
        <div class="row">
            <div class="3u">
                <section id="sidebard2">
                    <ul class="style3">
                        <li>
                            <a n:href="KdoJsme:PavlinaPecko">Pavlína Pecko</a>
                        </li>
                        <li>
                            <a n:href="KdoJsme:VivianaNaLiane">Viviána na liáně</a>
                        </li>
                        <li>
                            <a n:href="KdoJsme:MiCha">MiCha</a>
                        </li>
<!--                        <li>
                            <a href="#">Spřízněné duše</a>
                            <ul id="spriznene">
                                <li>
                                    <a n:href="KdoJsme:IrenaLiberdova">Irena Liberdová</a>
                                </li>
                                <li>
                                    <a n:href="KdoJsme:PetraTumova">Petra Tůmová</a>
                                </li>
                            </ul>
                        </li>-->
                        <li>
                            <a n:href="KdoJsme:NasPribeh">Náš příběh</a>
                        </li>
                    </ul>
                </section>
            </div>

            <div class="8u skel-cell-important">                    
                <section id="content" >
                    {$subContent}
                </section>
            </div>
                
            <div class="1u">
                  &nbsp;
            </div>
        </div>
    </div>
</div>  
<!--  <script>
  $( function() {
    $( "#spriznene" ).parent().find("a").first().click(function(e) {
        e.preventDefault();
        $( "#spriznene" ).toggle();
    });
 
    $( "#spriznene" ). hide();
    
  } );
  </script>-->


